# docker mcp catalog ls

<!---MARKER_GEN_START-->
List all configured catalogs including Docker's official catalog and any locally managed catalogs.

### Options

| Name       | Type     | Default | Description                               |
|:-----------|:---------|:--------|:------------------------------------------|
| `--format` | `format` |         | Output format. Supported: "json", "yaml". |


<!---MARKER_GEN_END-->

